<div class="add-task-wrapper">
  <nz-form-label nzRequired nzFor="title">Title</nz-form-label>
  <input
    name="title"
    nz-input
    [(ngModel)]="task.title"
    placeholder="title of the task"
  />
  <button (click)="addTask()" nz-button nzType="primary">
    <span nz-icon nzType="plus" nzTheme="outline"></span>
    Add Task
  </button>
</div>
